/*
 *
 *
 * Copyright (c) 2007, 2010 NTT DATA Corporation
 *
 */
package jp.terasoluna.toursample.uc_a01_05.dto;

import java.io.Serializable;

import jp.terasoluna.toursample.common.TourUVO;

/**
 * RP_A01_05_01_01BLogicの入力値クラス。
 *
 * 
 */
public class RP_A01_05_01_01Input implements Serializable {

    /**
     * serialVersionUID。
     */
    private static final long serialVersionUID = -7823029922697449605L;

    /**
     * 予約番号。
     */
    private String reserveNo = null;
    
    /**
     * 顧客情報。
     */
    private TourUVO tourUVO = null;

    
    /**
     * 予約番号を返す。
     * @return 予約番号
     */
    public String getReserveNo() {
    
        return reserveNo;
    }

    
    /**
     * 予約番号を設定する。
     * @param reserveNo 予約番号
     */
    public void setReserveNo(String reserveNo) {
    
        this.reserveNo = reserveNo;
    }

    
    /**
     * 顧客情報を返す。
     * @return 顧客情報
     */
    public TourUVO getTourUVO() {
    
        return tourUVO;
    }

    
    /**
     * 顧客情報を設定する。
     * @param tourUVO 顧客情報
     */
    public void setTourUVO(TourUVO tourUVO) {
    
        this.tourUVO = tourUVO;
    }
}